ApplicationShell(3)

NAME
ApplicationShell - application shell widget from the X Toolkit

SYNOPSIS
#include <X11/Shell.h>

DESCRIPTION
ApplicationShell is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

X RESOURCES
Name | Class | Type | Default | Access
XtNargc | XtCArgc | Int | 0 | CSG
XtNargv | XtCArgv | StringArray | NULL | CSG

XtNargc

XtNargv

CLASS HIERARCHY
XObject(3) Rect(3) UnNamedObj(3) XCore(3) Composite(3) XShell(3) WMShell(3) VendorShell(3) TopLevelShell(3) ApplicationShell(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO